poppler 0.57.0-1

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

poppler 0.57.0-1

Yaakov Selkowitz
The following packages have been uploaded to the Cygwin distribution:

* poppler-0.57.0-1
* poppler-data-0.4.8-1
* poppler-data-devel-0.4.8-1
* libpoppler66-0.52.0-2
* libpoppler68-0.57.0-1
* libpoppler-devel-0.57.0-1
* libpoppler-cpp0-0.57.0-1
* libpoppler-cpp-devel-0.57.0-1
* libpoppler-glib8-0.57.0-1
* libpoppler-glib-devel-0.57.0-1
* libpoppler-glib-doc-0.57.0-1
* girepository-Poppler0.18-0.57.0-1
* libpoppler-qt4_4-0.57.0-1
* libpoppler-qt4-devel-0.57.0-1
* libpoppler-qt5_1-0.57.0-1
* libpoppler-qt5-devel-0.57.0-1
* mingw64-i686-poppler-0.57.0-1
* mingw64-i686-poppler-cpp-0.57.0-1
* mingw64-i686-poppler-glib-0.57.0-1
* mingw64-i686-poppler-qt4-0.57.0-1
* mingw64-i686-poppler-qt5-0.57.0-1
* mingw64-x86_64-poppler-0.57.0-1
* mingw64-x86_64-poppler-cpp-0.57.0-1
* mingw64-x86_64-poppler-glib-0.57.0-1
* mingw64-x86_64-poppler-qt4-0.57.0-1
* mingw64-x86_64-poppler-qt5-0.57.0-1

Poppler is a fork of the xpdf PDF viewer which provides PDF rendering
functionality as a shared library and replaces built-in code with
dependencies that are now available as standard components of modern Unix
desktop environments.

This update includes a number of CVE fixes.

--
Yaakov